# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: 2008-10-29 14:10+0800\n"
"Last-Translator: Ming <chungchiming@yahoo.com.hk>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /opinions/opi_infodialog.txt
msgid ""
"Share your thoughts on the program.\n"
"Share your ideas to make the program better.\n"
"Describe errors you have found.\n"
"...and how about writing a few nice words to the author? :)"
msgstr "請提出你的意見，可另這軟件將來有更好嫡發展"

#: /opinions/opi_ok.txt
msgid "Thank you for your time and opinion."
msgstr "謝謝你寶貴的時間及意見"

#: /opinions/opi_text.txt
msgid "Text of the message"
msgstr "請輸入"

#: /opinions/opi_title.txt
msgid "Message to the author"
msgstr "收件者"

